<?xml version="1.0" encoding="utf-8"?>
<component size="506,548" pivot="0.5,0.55" extention="Button">
  <controller name="state" exported="true" pages="0,0,1,1,2,2" selected="0"/>
  <controller name="index" exported="true" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <image id="n10_p4po" name="n10" src="p4poy" fileName="img/bg03.png" xy="20,66"/>
    <image id="n9_p4po" name="n9" src="p4pou" fileName="img/role01.png" xy="55,-52">
      <gearDisplay controller="index" pages="0"/>
      <gearColor controller="state" pages="1,2" values="#999999|#999999" default="#ffffff"/>
    </image>
    <image id="n13_p4po" name="n13" src="p4pos" fileName="img/role02.png" xy="54,-32">
      <gearDisplay controller="index" pages="1"/>
      <gearColor controller="state" pages="1,2" values="#999999|#999999" default="#ffffff"/>
    </image>
    <image id="n14_p4po" name="n14" src="p4pot" fileName="img/role03.png" xy="39,-36">
      <gearDisplay controller="index" pages="2"/>
      <gearColor controller="state" pages="1,2" values="#999999|#999999" default="#ffffff"/>
    </image>
    <text id="n5_cv0e" name="n5" xy="249,-90" size="78,49" visible="false" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="20">
      <gearDisplay controller="state" pages="0"/>
    </text>
    <image id="n6_cv0e" name="n6" src="cv0e9" fileName="img/passing_lock.png" xy="197,234" size="82,99">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n11_p4po" name="n11" src="p4pow" fileName="img/bg04.png" xy="30,77"/>
    <text id="n7_cv0e" name="n7" xy="78,331" size="335,217" fontSize="70" color="#f5f5f5" align="center" leading="-17" autoSize="none" strokeColor="#059c9d" strokeSize="5" text="Coming&#xA;Soon">
      <gearDisplay controller="state" pages="1"/>
    </text>
    <text id="n12_p4po" name="title" xy="85,359" size="335,124" fontSize="74" color="#f5f5f5" align="center" leading="-17" autoSize="none" strokeColor="#6cacf5" strokeSize="7" text="Beatrice">
      <gearDisplay controller="state" pages="0,2"/>
      <gearText controller="index" pages="0,1,2" values="Ainsley|Lacey|Beatrice"/>
    </text>
    <text id="n15_p4po" name="n15" xy="87,325" size="306,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Level 80">
      <gearDisplay controller="state" pages="2"/>
    </text>
    <image id="n16_ocgv" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="424,138" visible="false"/>
  </displayList>
  <Button/>
</component>